@charset "utf-8";

/* CSS Document */
html{background:#FFF;font-size:72.5%; /* 10��16=62.5% */}
body{font-size:16px;font-size:1.4rem ; /* 14��10=1.4 */color: #000;font-family: 'Microsoft YaHei','΢���ź�',SimSun,'����',SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif; background-color:#F5F5F5; min-width:1200px}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img,object{max-width:100%;/*height:auto;*/width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;-ms-interpolation-mode: nearest-neighbor;image-rendering: pixelated;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #000;}
a:hover{color: #366668;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
ul,ol,li{list-style:none outside none;}
button{outline: none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}

.z1{position: relative;z-index: 1;}
.z2{position: relative;z-index: 2;}
.z3{position: relative;z-index: 3;}
.z4{position: relative;z-index: 4;}
.z5{position: relative;z-index: 5;}

.fs44{font-size: 44px;}
.fs42{font-size: 42px;}
.fs40{font-size: 40px;}
.fs38{font-size: 38px;}
.fs36{font-size: 36px;}
.fs34{font-size: 34px;}
.fs32{font-size: 32px;}
.fs30{font-size: 30px;}
.fs28{font-size: 28px;}
.fs26{font-size: 26px;}
.fs24{font-size: 24px;}
.fs22{font-size: 22px;}
.fs20{font-size: 20px;}
.fs19{font-size: 19px;}
.fs18{font-size: 18px;}
.fs17{font-size: 17px;}
.fs16{font-size: 16px;}
.fs15{font-size: 15px;}
.fs14{font-size: 14px;}
.fs13{font-size: 13px;}
.fs12{font-size: 12px;}


#header-bg{clear:both;wtext-align:center; width:100%;color:#333;background:#DEF0FA ;
}
.header {text-align:center; width:1200px;margin:0 auto;}

.header-middle{clear:both;text-align:center; width:100%;color:#333;background:#DEF0FA
}
.header-middle-nr{width:1140px;background:#f5f5f5; text-align: left; margin:0 auto;padding-left: 30px; padding-bottom: 30px; padding-top: 10px; padding-right: 30px}
.hd-input input[type="text"] { width: 600px; height: 40px; border: 2px solid #ddd; border-radius: 0; font-size: 24px; color: #666666; padding-left: 10px }
.hd-input input[type="submit"] { vertical-align: top; margin-left: -2px; width: 150px; height: 50px; border-radius: 0; border: none; background: #D26E3A; text-align: center; font-size: 32px; color: #fff; cursor: pointer }

